package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.vo.comissao.FormapagoVO;

public class RenderFormapagoComissao implements ListitemRenderer {
	
	@Override
	public void render(Listitem lstm, Object o) throws Exception {
		FormapagoVO formapago = (FormapagoVO) o;
		
		Listcell lc = new Listcell(formapago.getDescpago());
        lc.setParent(lstm);
        
        lc = new Listcell(formapago.getImporteFormatado());
        lc.setParent(lstm);
        
        lstm.setAttribute("data", formapago);
		
	}

}
